<html>
  <head>
    <title>Wellcrowd - New call request</title>
    {{> styles}}
  </head>
  <body>
    <div class="wc-msg">
      <p>A new call request has been submitted. Please click the link below to continue</p>
      <a href="{{returnUrl}}" class="wc-button wc-space-top">View call requests</a>
      {{> footer}}
    </div>
  </body>
</html>